## linux-patch-bootsplash 2.6.18-1

=== debian/changelog ===
linux-patch-bootsplash (2.6.18-1) unstable; urgency=low

  * Added provisions for 2.6.18 (closes: #390117)
  * Updated standards version

 -- Free Ekanayaka <freee@debian.org>  Fri, 29 Sep 2006 11:06:08 +0200

linux-patch-bootsplash (2.6.17-1) unstable; urgency=low

  * Bug fix: "Spelling mistake in package description", thanks to Simon
    Waters (Closes: #364144).
  * Added provisions for 2.6.17
  * Changed name to linux-patch-bootsplash to allow for non-Linux 
    kernels in Debian.

 -- Free Ekanayaka <freee@debian.org>  Thu, 22 Jun 2006 06:41:04 +0200

kernel-patch-bootsplash (2.6.16-1) unstable; urgency=low

  * Added provisions for kernel 2.6.16
  * New maintainer Free Ekanayaka <freee@debian.org>
  * Changed Build-Depends to Build-Depends-Indep

 -- Free Ekanayaka <freee@debian.org>  Tue, 18 Apr 2006 14:12:49 +0200

kernel-patch-bootsplash (2.6.15-1) unstable; urgency=low

  [Junichi Uekawa]
  * Initial Debian upload. (closes: 188439, 190560)
  * Add myself to uploaders

 -- Junichi Uekawa <dancer@debian.org>  Wed,  1 Feb 2006 07:38:46 +0900

kernel-patch-bootsplash (2.6.15-0) unstable; urgency=low

  * Add patch for 2.6.15

 -- Free Ekanayaka <free@agnula.org>  Wed, 25 Jan 2006 21:51:48 +0100

kernel-patch-bootsplash (3.1.6-0) unstable; urgency=low

  * Add patch for 2.6.14

 -- Free Ekanayaka <free@64studio.com>  Fri, 13 Jan 2006 23:06:33 +0000

kernel-patch-bootsplash (3.1.4-1) unstable; urgency=low

  * Closes: #190560: ITP: kernel-patch-bootsplash -- This is the home of
    the graphical boot process for the linux kernel
  * Closes: #188439: ITP: kernel-patch-bootsplash -- Kernel patch to
    display a graphical boot splash-screen
  * Added support for 2.6.2 - 2.6.4
	
 -- Matthew A. Nicholson <debian@matt-land.com>  Mon, 15 Mar 2004 23:19:07 -0600

kernel-patch-bootsplash (3.1.3-3) unstable; urgency=low

  * Added support for 2.6.1

 -- Matthew A. Nicholson <debian@matt-land.com>  Thu, 15 Jan 2004 02:10:30 -0600

kernel-patch-bootsplash (3.1.3-2) unstable; urgency=low

  * Repaced Con Kolivas' patch with pach from bootsplash.org (might be the same one).
  * Fixed kpatches and control, patch set not compatible with 2.4.19

 -- Matthew A. Nicholson <debian@matt-land.com>  Wed,  7 Jan 2004 22:18:17 -0600

kernel-patch-bootsplash (3.1.3-1) unstable; urgency=low

  * Initial Release.
  * Unpacked patches.
  * Added Con Kolivas' boot splash patch for 2.4.23

 -- Matthew A. Nicholson <debian@matt-land.com>  Tue,  9 Dec 2003 11:20:33 -0600
