=== debian/control ===
Source: linux-patch-bootsplash
Section: graphics
Priority: optional
Maintainer: Free Ekanayaka <freee@debian.org>
Uploaders: Junichi Uekawa <dancer@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Build-Depends-Indep: dh-kpatches (>= 0.99.3)
Standards-Version: 3.7.2

Package: linux-patch-bootsplash
Architecture: all
Depends: ${kpatch:Depends}
Recommends: bootsplash (>= 3.0.0)
Description: Bootsplash enables a graphical boot screen (kernel-patch)
 The bootsplash patch enables a graphical boot screen similar to that
 of Windows.  Features include:
 .
  - Nice graphics (JPEG)
  - Antialiased text rendering (TrueType)
  - Animations (MNG)
  - Progress Bar
  - Display of boot messages above or below a graphic.
  - Fully themeable
 .
 This package contains only the bootsplash kernel patch, you may need 
 the userland tools in the bootsplash package to enable all features
 (such as a progress bar).
 .
 The patch should work for kernels 2.4.18, 2.4.20 - 2.4.25,
 2.6.0-test9 - 2.6.0-test11, and 2.6.0 - 2.6.17
